.wrap {
    position: relative;
}
.line {
    -webkit-animation: animate-line 18s infinite;
    /* Safari 4+ */
    -moz-animation: animate-line 18s infinite;
    /* Fx 5+ */
    -o-animation: animate-line 18s infinite;
    /* Opera 12+ */
    animation: animate-line 18s infinite;
    /* IE 10+ */
    background: none repeat scroll 0px 0px transparent;
    display: block;
    position: absolute;
    border-top: 1px solid;
    z-index: 9;
    height: 1px;
    display: none;
	  width:100%;
    left: 400px;
}
.line2 {
    -webkit-animation: animate-line2 18s infinite;
    /* Safari 4+ */
    -moz-animation: animate-line2 18s infinite;
    /* Fx 5+ */
    -o-animation: animate-lin2e 18s infinite;
    /* Opera 12+ */
    animation: animate-line2 18s infinite;
    /* IE 10+ */
    background: none repeat scroll 0px 0px transparent;
    display: none;
    position: absolute;
    border-top: 1px solid;
    z-index: 9;
    height: 1px;
	width:100%;
}

@media screen and (min-width: 769px) {
  .line,
  .line2 {
      display: block;
  }
}

@-webkit-keyframes animate-line {
	/* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
   }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@-moz-keyframes animate-line {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
   }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@-o-keyframes animate-line {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
   }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@keyframes animate-line {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
   }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 15px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@-webkit-keyframes animate-line2 {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
   	left: 400px;
	}
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@-moz-keyframes animate-line2 {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
   	left: 400px;
	}
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@-o-keyframes animate-line2 {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
   	left: 400px;
	}
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}
@keyframes animate-line2 {
    /* RED */
    0% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	18% {
    -ms-transform: rotate(-45deg) translate(0,0); /* IE 9 */
    -webkit-transform: rotate(-45deg)translate(0,0); /* Chrome, Safari, Opera */
    transform: rotate(-45deg) translate(0,0);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
	/* AQUA */
    20% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	38% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #39c1c7;
	width: 385px;
	top: 130px;
	left: 350px;
	}
	/* ORANGE */
	40% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	58% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ef4723;
	width: 420px;
	top: 125px;
	left: 350px;
    }
	/* BLUE */
	60% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
	left: 400px;
    }
	78% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #25aae1;
	width: 380px;
	top: 70px;
   	left: 400px;
	}
	/* GREEN */
	80% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	98% {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    border-top: 1px solid #33de98;
	width: 600px;
	top: 200px;
	left: 350px;
    }
	/* RED */
	100% {
    -ms-transform: rotate(-45deg); /* IE 9 */
    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
    transform: rotate(-45deg);
    border-top: 1px solid #ed1846;
	width: 420px;
	top: 100px;
	left: 350px;
    }
}


.rw-words{
	display: inline;
}
.rw-words-1 span{
	z-index: 99999;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	overflow: hidden;
	color: #ed1846;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) {
    -webkit-animation-delay: 3.6s;
	-ms-animation-delay: 3.6s;
	animation-delay: 3.6s;
	color: #39c1c7;
}
.rw-words-1 span:nth-child(3) {
    -webkit-animation-delay: 7.2s;
	-ms-animation-delay: 7.2s;
	animation-delay: 7.2s;
	color: #ef4723;
}
.rw-words-1 span:nth-child(4) {
    -webkit-animation-delay: 10.8s;
	-ms-animation-delay: 10.8s;
	animation-delay: 10.8s;
	color: #25aae1;
}
.rw-words-1 span:nth-child(5) {
    -webkit-animation-delay: 14.4s;
	-ms-animation-delay: 14.4s;
	animation-delay: 14.4s;
	color: #33de98;
}
.rw-words-2 span{
	z-index: 99999;
	position: absolute;
	opacity: 0;
	top: 45px;
	left: 0px;
	overflow: hidden;
	color: #736b64;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-2 span:nth-child(2) {
    -webkit-animation-delay: 3.6s;
	-ms-animation-delay: 3.6s;
	animation-delay: 3.6s;
	color: #736b64;
}
.rw-words-2 span:nth-child(3) {
    -webkit-animation-delay: 7.2s;
	-ms-animation-delay: 7.2s;
	animation-delay: 7.2s;
	color: #736b64;
}
.rw-words-2 span:nth-child(4) {
    -webkit-animation-delay: 10.8s;
	-ms-animation-delay: 10.8s;
	animation-delay: 10.8s;
	color: #736b64;
}
.rw-words-2 span:nth-child(5) {
    -webkit-animation-delay: 14.4s;
	-ms-animation-delay: 14.4s;
	animation-delay: 14.4s;
	color: #736b64;
}

@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 1; -webkit-transform: translateY(0px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(0px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 1; -ms-transform: translateY(0px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(0px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	5% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(0px); transform: translateY(0px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
